@charset "utf-8";
.bys_dwzp_tus{ height:130px; margin-top:-10px;}
.byszq_baner{ height:35px; background:url(../images/byszq_baner.jpg) left top no-repeat;}
.byszq_bner_lcot{ width:680px; height:32px; line-height:32px; float:left; display:inline;}
.byszq_bner_rcot{ width:300px; height:32px; line-height:32px; float:right; display:inline;}


.byszq_mlist{ margin-bottom:6px; width:1000px; overflow:hidden;}

.byszq_mlist_login{ width:200px; height:194px; background:url(../images/byszq_dlbj.jpg) left top no-repeat; float:left; display:inline;}
.byszq_mlist_lgtab{ color:#0a4ea3;}
.byszq_mlist_lginput{width:110px; height:22px; line-height:22px;}
.byszq_mlist_lgtd{ color:#F00;}
.byszq_mlist_lgtd a{ color:#F00;}
.byszq_mlist_lgtd a:hover{ color:#F00; text-decoration:underline;}

.byszq_sscots{ width:466px; height:225px; border:#b3c6e6 1px solid; background:url(../images/byszq_sskbj.jpg) left top repeat-x; padding:6px; float:left; display:inline;  margin-left:6px;}

.byszq_sstop{ width:466px; height:100px; background:url(../images/cotny_db.gif) left bottom repeat-x;}
.byszq_sstoptds{ color:#0a4ea3;}
.byszq_sstoptds a{ color:#0a4ea3;}
.byszq_sstoptds a:hover{ color:#F00; text-decoration:underline;}

.byszq_sstop_liney{ background:url(../images/qzzp_baner_liney.gif) center center no-repeat;}
.byszq_sstop_inpt{ width:220px; height:24px; line-height:24px; border:#bbb 1px solid; background:url(../images/qzzp_sstu.gif) 4px center no-repeat; padding-left:20px;}
.byszq_sstop_buts{ width:83px; height:28px; background:url(../images/qzzp_sstj_buts.gif) left top no-repeat; border:none; color:#0a4ea3;}

.byszq_ssbot{ width:466px; height:80px;}
.byszq_ssbot_ltutd{ background:url(../images/byszq_lbtu.jpg) center center no-repeat;}
.byszq_ssbot_zitd{ background:url(../images/byszq_sskjt.gif) left no-repeat; padding-left:20px; width:155px; color:#0a4ea3;}
.byszq_ssbot_zitd a{ color:#0a4ea3;}
.byszq_ssbot_zitd a:hover{ color:#F00; text-decoration:underline;}

.byszq_rtucot{ width:272px; height:237px; border:#b3c6e6 1px solid; float:right; display:inline;}


.byszq_yzsfw{ width:1000px; height:95px; margin-bottom:6px;}

.byszq_cotlist{ width:1000px; overflow:hidden; margin-bottom:6px;}
.byszq_cl1{ width:506px; overflow:hidden; float:left; display:inline;}
.byszq_cl1_dwzptil{ width:504px; height:30px; border:#b3c6e6 1px solid;}
.byszq_cl1_dwzptil h3{ background:url(../images/icon_tiltb.gif) 8px no-repeat; color:#006e82; padding-left:24px; line-height:30px;}
.byszq_cl1_dwzptil span{ float:right; margin-right:10px; line-height:30px;}
.byszq_cl1_dwzptil span a{ color:#F60;}
.byszq_cl1_dwzpcot{ width:488px; border:#b3c6e6 1px solid; border-top:none; padding:8px; overflow:hidden;}
.byszq_cl1_dwzpcot li{ background:url(../images/bys_dwzp_iconjt.gif) left no-repeat; padding-left:6px; *padding-left:0px;!important; _padding-left:0px; line-height:24px;}
.byszq_cl1_dwzpcot li span{ float:right; color:#666;}
.byszq_cl1_dwzpcot li a{ color:#0a4ea3;}
.byszq_cl1_dwzpcot li a:hover{ color:#F00; text-decoration:underline;}

.byszq_cm1{ width:333px; overflow:hidden; margin-left:6px; float:left; display:inline;}
.byszq_cl1_rdxwtil{ width:331px; height:30px; border:#b3c6e6 1px solid;}
.byszq_cl1_rdxwtil h3{ background:url(../images/icon_tiltb.gif) 8px no-repeat; color:#006e82; padding-left:24px; line-height:30px;}
.byszq_cl1_rdxwtil span{ float:right; margin-right:10px; line-height:30px;}
.byszq_cl1_rdxwtil span a{ color:#F60;}
.byszq_cl1_rdxwcot{ width:315px; border:#b3c6e6 1px solid; border-top:none; padding:8px; overflow:hidden;}
.byszq_cl1_rdxwcot li{ background:url(../images/bys_dwzp_iconjt.gif) left no-repeat; padding-left:6px; *padding-left:0px;!important; _padding-left:0px; line-height:24px;}
.byszq_cl1_rdxwcot li a{ color:#0a4ea3;}
.byszq_cl1_rdxwcot li a:hover{ color:#F00; text-decoration:underline;}

.byszq_cl1_rdxwtdtil{ font-weight:bold; color:#0050a5;}
.byszq_cl1_rdxwtd{ text-align:justify; text-justify:inter-ideograph; line-height:20px;}


.byszq_cr1{ width:149px; overflow:hidden; margin-left:6px; float:left; display:inline;}
.byszq_cr1_tdyy{ background:url(../images/byszq_ljyy.jpg) 4px center no-repeat;}

.byszq_adimg{ width:1000px; height:50px; margin-bottom:6px;}


.byszq_cl2{ width:497px; overflow:hidden; float:left; display:inline;}
.byszq_cl2_grqztil{ width:495px; height:30px; border:#b3c6e6 1px solid;}
.byszq_cl2_grqztil h3{ background:url(../images/icon_tiltb.gif) 8px no-repeat; color:#006e82; padding-left:24px; line-height:30px;}
.byszq_cl2_grqztil span{ float:right; margin-right:10px; line-height:30px;}
.byszq_cl2_grqztil span a{ color:#F60;}
.byszq_cl2_grqzcot{ width:495px; border:#b3c6e6 1px solid; border-top:none; overflow:hidden;}
.byszq_cl2_grqzcottil{ background-color:#f0f0f0;}
.byszq_cl2_grqzcottdmz{ color:#0a4ea3;}

.byszq_cl2_byjyszdcot{ width:479px; border:#b3c6e6 1px solid; border-top:none; padding:8px; overflow:hidden;}
.byszq_cl2_byjyszdcot li{ background:url(../images/bys_dwzp_iconjt.gif) left no-repeat; padding-left:6px; *padding-left:0px;!important; _padding-left:0px; line-height:24px;}
.byszq_cl2_byjyszdcot li a{ color:#0a4ea3;}
.byszq_cl2_byjyszdcot li a:hover{ color:#F00; text-decoration:underline;}


.byszq_cl3{ width:328px; overflow:hidden; float:left; display:inline;}
.byszq_cl3_til{ width:326px; height:30px; border:#b3c6e6 1px solid;}
.byszq_cl3_til h3{ background:url(../images/icon_tiltb.gif) 8px no-repeat; color:#006e82; padding-left:24px; line-height:30px;}
.byszq_cl3_til span{ float:right; margin-right:10px; line-height:30px;}
.byszq_cl3_til span a{ color:#F60;}
.byszq_cl3_cot{ width:310px; border:#b3c6e6 1px solid; border-top:none; padding:8px; overflow:hidden;}
.byszq_cl3_cot li{ background:url(../images/bys_dwzp_iconjt.gif) left no-repeat; padding-left:6px; *padding-left:0px;!important; _padding-left:0px; line-height:24px;}
.byszq_cl3_cot li a{ color:#0a4ea3;}
.byszq_cl3_cot li a:hover{ color:#F00; text-decoration:underline;}

.byszq_hzyx{ width:1000px; overflow:hidden;}
.byszq_hzyx_til{ width:998px; height:30px; border:#b3c6e6 1px solid;}
.byszq_hzyx_til h3{ background:url(../images/icon_tiltb.gif) 8px no-repeat; color:#006e82; padding-left:24px; line-height:30px;}
.byszq_hzyx_til span{ float:right; margin-right:10px; line-height:30px;}
.byszq_hzyx_til span a{ color:#F60;}
.byszq_hzyx_cot{ width:982px; border:#b3c6e6 1px solid; border-top:none; padding:8px; overflow:hidden;}
.byszq_hzyxtab td{ padding-left:10px;}













